﻿a:link {color:#323232;}
a:visited {color:#323232;}
a:hover {color:#ff0000;}

.top
{
    background-color:#323232;
    color:white;
}

.header
{
    background-color:#dad5d5;
}
.menutop
{
    vertical-align:bottom;
    padding:0px 10px 0px 10px;
    border-left:1px solid black;
}
.menutop:hover
{
    background-color:white;
    cursor:pointer;
}
.siteTitle
{
    font-size:large;
}

.quicklink
{
}

.webpart
{
    border: 1px solid #dad5d5;
}
.webpartHeader
{
    background-color:#f2f2f2;
    font-size:14px;
    padding: 5px 10px 5px 10px;
    border-bottom: solid;
    border-bottom-color: #dad5d5;
    border-bottom-width: 1px;
}

.webpartbody
{
    padding: 5px 10px 5px 10px;
}

.form
{
    border: 1px solid #dad5d5;
    width:100%;

}

.formHeader
{
    background-color:#f2f2f2;
    font-size:14px;
    padding: 5px 10px 5px 10px;
    border-bottom: solid;
    border-bottom-color: #dad5d5;
    border-bottom-width: 1px;
}

.formBody
{

    padding: 5px 10px 5px 10px;
}

.formLabel
{
    width:20%;
    border-bottom: solid;
    border-bottom-color: #dad5d5;
    border-bottom-width: 1px;
    padding: 5px 10px 5px 10px;
}

.formInput
{
    width:80%;
    background-color:#f9f9f9;
    border-bottom: solid;
    border-bottom-color: #dad5d5;
    border-bottom-width: 1px;
    padding: 5px 10px 5px 10px;
}

.fileArchive
{
    background-color:white;
    font-family: Calibri ;
    width:100%;
    border: 1px solid #dad5d5;
}

.alternate
{
    background-color:#f9f9f9;
}

.columnheaderwindow
{
    background-color:white;
    font-family: Calibri ;
    width:100%;
    border: 1px solid #dad5d5;
}

.inputtext
{
    border: 1px solid #dad5d5;
    font-family: Calibri ;
    width: 100px;

}
.inputbutton
{
    border: 1px solid #dad5d5;
    font-family: Calibri ;
    background-color: #f2f2f2;

}
.searchbutton
{
    background:url('/image/gosearch.gif') no-repeat;
    cursor:pointer;
    border: none;
}
.actionmenu
{
    background-color: #f2f2f2;
    width:100%;

}

.workflow
{
    width:100%;

    
}
.workflowcellcomplete
{
    vertical-align:top;
    text-align:center;

}

.workflowcellpending
{
    border-top: 5px solid darkblue;
    vertical-align:top;
    text-align:center;
    font-weight:bold;
    cursor:pointer;
}

.workflowcellfuture
{
    vertical-align:top;
    text-align:center;
    color:lightgray

}

.workflowcellend
{
    border-top: 5px solid blue;
    vertical-align:top;
    text-align:center;

}
.workflowactive
{
    background-color:#f2f2f2;
    border:1px solid #dad5d5; 
    padding:10px 10px 10px 10px;
}
.workflowinactive
{
    padding:10px 10px 10px 10px;
}

.rendermappingtable
{
    border-collapse: separate;
    border-spacing:10px 10px;
}

.rendermappingcell
{
    padding: 5px 5px 5px 5px;
    width: 50px;
    height: 50px;
    background-color: #86bd83;
    text-align: center;
}

.rendermappingcellactive
{
    padding: 5px 5px 5px 5px;
    width: 50px;
    height: 50px;
    background-color: #f23e3e;
    text-align: center;
}

.rendermappingcellempty
{
    padding: 5px 5px 5px 5px;
    width: 50px;
    height: 50px;
    text-align: center;
}

.hiddencolumntitle
{
    font-weight:lighter;
    color:#4b4a4a;
}